[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SelText

Returns the selected text in the control.

## Declaration

Source position: groupededit.pp line 303

`public property TCustomAbstractGroupedEdit.SelText : string read GetSelText write SetSelText;`

## Description

GetSelText is a String function used to get the selected text in the grouped edit control. Read and write access to the property are redirected to the BaseEdit property.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.SelStart |  | Starting position for the current selection in the control.
TCustomAbstractGroupedEdit.SelLength |  | Number of characters in the current selection for the control.
TCustomEdit.SelText |  | The currently selected text in the edit box for the control.